<?xml version="1.0" encoding="GB2312"?>
<HWA_7CMVALIDATION >
    <mode cam_num="1" FC_primary="500" NC_primary="15000" Expo_primary="15000000" ISO_primary="500" FC_aux="2000" NC_aux="4000" Expo_aux="20000000" ISO_aux="500" OIS_Mode="0"/>
</HWA_7CMVALIDATION>
